unit MapSelectForm_SRC;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TMapSelectForm = class(TForm)
    LB: TListBox;
    LoadBtn: TButton;
    CancelBtn: TButton;
    procedure LoadBtnClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MapSelectForm: TMapSelectForm;

implementation

{$R *.dfm}

procedure TMapSelectForm.LoadBtnClick(Sender: TObject);
begin
if LB.ItemIndex = - 1 then
   ModalResult := mrNone;
end;

end.
